<header class="header">
    <div class="header__conteiner _container">
        <div class="header__content">
            <div class="header__menu menu">

                <nav class="menu__body" id="menu__body">
                    <ul class="menu__list">
                        <li><a data-goto="index.html" href="index.html" class="menu__link">Главная</a></li>
                        <li><a href="catalog-page.html" class="menu__link">Каталог</a></li>
                        <li><a data-goto=".about-section" href="index.html" class="menu__link">О нас</a></li>
                        <li><a data-goto=".inst-section" href="index.html" class="menu__link">Фото</a></li>

                    </ul>
                </nav>
            </div>
            <a href="index.html" class="header__logo">
                <img alt="logo" id="logo" src="img/logo.png" alt="">
            </a>
            <div class="header__right" id="header__right">
                <ul class="header__btn">
                    <li>
                        <p class="Header__city">г. Омск</p>
                    </li>
                    <li><a href="" class="header__icons"><img src="img/icons/inst.png" alt=""></a></li>
                    <li><a href="" class="header__icons"><img src="img/icons/heart.png" alt=""></a></li>
                    <li><a href="" class="header__icons"><img src="img/icons/bag.png" alt=""></a></li>
                </ul>
            </div>
        </div>
    </div>
</header>

<div class="header-mobile">
    <div class="header-mobile__container _container">
        <div class="header-mobile__content">
            <div class="menu__icon icon-menu">
                <span></span>
            </div>
            <a class="header-mobile__logo">
                <img alt="logo" id="logo" src="img/mobiLogo.png" alt="">
            </a>
            <a href="" class="header-mobile__cart"><img src="img/icons/bag.png" alt=""></a>
        </div>
    </div>
</div>